RSS   Vulnerabilities for 'Beauty-premium'   RSS

2019-09-20
 
CVE-2016-10997

CWE-352
 

 
The beauty-premium theme 1.0.8 for WordPress has CSRF with resultant arbitrary file upload in includes/sendmail.php.

 


Copyright 2019, cxsecurity.com

 

Back to Top